/*auction styles*/
.inspections #content, .profiles #content, .auctions #content { padding-top: 80px; }
.inspections #content p.print, .profiles #content p.print, .auctions #content p.print { float: right; }
.inspections #content p.print.custom, .profiles #content p.print.custom, .auctions #content p.print.custom { float: none; display: inline-block; margin-left: 462px; }
.inspections #content p.print.custom.auction_print, .profiles #content p.print.custom.auction_print, .auctions #content p.print.custom.auction_print { margin-left: 410px; }
.inspections #content p.print.custom a, .profiles #content p.print.custom a, .auctions #content p.print.custom a { font-size: 16px; line-height: 9.5px; padding: 8px 24px; }
.inspections #content p.sort-by select, .profiles #content p.sort-by select, .auctions #content p.sort-by select { width: 150px; }
.inspections #content p.sort-by a.active, .profiles #content p.sort-by a.active, .auctions #content p.sort-by a.active { color: #2B3E42; cursor: #ccc; }
.inspections #content ul.open-homes, .profiles #content ul.open-homes, .auctions #content ul.open-homes { list-style-type: none; margin: 20px 0 0 0; padding: 0; }
.inspections #content ul.open-homes.auctions:after, .profiles #content ul.open-homes.auctions:after, .auctions #content ul.open-homes.auctions:after { content: ''; display: block; clear: both; }
.inspections #content ul.open-homes > li, .profiles #content ul.open-homes > li, .auctions #content ul.open-homes > li { padding: 10px; background: #fff; height: 148px; padding-left: 0px; padding-right: 0px; /*margin-bottom:10px;*/ }
.inspections #content ul.open-homes > li + li, .profiles #content ul.open-homes > li + li, .auctions #content ul.open-homes > li + li { border-top: 1px solid #ccc; }
.inspections #content ul.open-homes > li h2, .profiles #content ul.open-homes > li h2, .auctions #content ul.open-homes > li h2 { background: #2B3E42; clear: both; color: #fff; padding: 10px 0 12px 10px; margin: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.inspections #content ul.open-homes > li.title, .profiles #content ul.open-homes > li.title, .auctions #content ul.open-homes > li.title { padding: 0; border: none; height: 35px; margin-top: 15px; }
.inspections #content ul.open-homes > li.title h2, .profiles #content ul.open-homes > li.title h2, .auctions #content ul.open-homes > li.title h2 { color: #fff; background: #a32500; padding: 8px 0 9px 10px; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -khtml-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.inspections #content ul.open-homes > li.title + li, .profiles #content ul.open-homes > li.title + li, .auctions #content ul.open-homes > li.title + li { border: none; }
.inspections #content ul.open-homes > li .photo, .profiles #content ul.open-homes > li .photo, .auctions #content ul.open-homes > li .photo { float: left; width: 177px; height: 148px; margin: 0 20px 0 0; display: block; }
.inspections #content ul.open-homes > li .photo img, .profiles #content ul.open-homes > li .photo img, .auctions #content ul.open-homes > li .photo img { max-width: 177px; height: 148px; display: block; }
.inspections #content ul.open-homes > li .info, .profiles #content ul.open-homes > li .info, .auctions #content ul.open-homes > li .info { position: relative; height: 148px; overflow: hidden; font-size: 12px; margin-top: 15px; }
.inspections #content ul.open-homes > li .info:after, .profiles #content ul.open-homes > li .info:after, .auctions #content ul.open-homes > li .info:after { content: ''; display: block; clear: both; }
.inspections #content ul.open-homes > li .info .basic, .profiles #content ul.open-homes > li .info .basic, .auctions #content ul.open-homes > li .info .basic { position: relative; background: url(../img/basic_bg.png) right center no-repeat; float: left; height: 112px; margin-right: 25px; padding-right: 5px; width: 500px; }
.inspections #content ul.open-homes > li .info .basic .time, .profiles #content ul.open-homes > li .info .basic .time, .auctions #content ul.open-homes > li .info .basic .time { float: left; width: 140px; height: 100px; }
.inspections #content ul.open-homes > li .info .basic .address, .profiles #content ul.open-homes > li .info .basic .address, .auctions #content ul.open-homes > li .info .basic .address { font-size: 21px; font-weight: 700; color: #002f61; margin-top: 0px; line-height: 20px; }
.inspections #content ul.open-homes > li .info .basic .address span, .profiles #content ul.open-homes > li .info .basic .address span, .auctions #content ul.open-homes > li .info .basic .address span { display: block; font-size: 17px; font-weight: 400; color: #717171; text-transform: normal; }
.inspections #content ul.open-homes > li .info .basic .tools p.view, .profiles #content ul.open-homes > li .info .basic .tools p.view, .auctions #content ul.open-homes > li .info .basic .tools p.view { font-size: 11px; }
.inspections #content ul.open-homes > li .info .basic p, .profiles #content ul.open-homes > li .info .basic p, .auctions #content ul.open-homes > li .info .basic p { margin-bottom: 0px; }
.inspections #content ul.open-homes > li .info .basic dl dt, .profiles #content ul.open-homes > li .info .basic dl dt, .auctions #content ul.open-homes > li .info .basic dl dt { font-size: 14px; font-weight: 700; color: #002f61; }
.inspections #content ul.open-homes > li .info .basic dl dd, .profiles #content ul.open-homes > li .info .basic dl dd, .auctions #content ul.open-homes > li .info .basic dl dd { font-size: 14px; }
.inspections #content ul.open-homes > li .info .basic dl dd span, .profiles #content ul.open-homes > li .info .basic dl dd span, .auctions #content ul.open-homes > li .info .basic dl dd span { font-weight: 700; color: #002f61; }
.inspections #content ul.open-homes > li .info .basic dl dt, .inspections #content ul.open-homes > li .info .basic dl dd, .profiles #content ul.open-homes > li .info .basic dl dt, .profiles #content ul.open-homes > li .info .basic dl dd, .auctions #content ul.open-homes > li .info .basic dl dt, .auctions #content ul.open-homes > li .info .basic dl dd { float: none; clear: both; width: auto; margin: 0px; }
.inspections #content ul.open-homes > li .info .basic .price, .profiles #content ul.open-homes > li .info .basic .price, .auctions #content ul.open-homes > li .info .basic .price { font-size: 17px; font-weight: 700; color: #002f61; margin-top: 15px; }
.inspections #content ul.open-homes > li .info .tools, .profiles #content ul.open-homes > li .info .tools, .auctions #content ul.open-homes > li .info .tools { /*margin-left:440px;*/ text-align: left; }
.inspections #content ul.open-homes > li .info .tools .bbc img, .profiles #content ul.open-homes > li .info .tools .bbc img, .auctions #content ul.open-homes > li .info .tools .bbc img { vertical-align: bottom; }
.inspections #content ul.open-homes > li .info .tools .bbc span, .profiles #content ul.open-homes > li .info .tools .bbc span, .auctions #content ul.open-homes > li .info .tools .bbc span { font-weight: bold; font-size: 14px; margin: 0 5px 0 3px; }
.inspections #content ul.open-homes > li .info .tools .contact, .profiles #content ul.open-homes > li .info .tools .contact, .auctions #content ul.open-homes > li .info .tools .contact { font-size: 15px; }
.inspections #content ul.open-homes > li .info .tools .contact span, .profiles #content ul.open-homes > li .info .tools .contact span, .auctions #content ul.open-homes > li .info .tools .contact span { font-weight: 700; color: #002f61; }
.inspections #content ul.open-homes > li .info .tools .view, .profiles #content ul.open-homes > li .info .tools .view, .auctions #content ul.open-homes > li .info .tools .view { margin-top: 25px; margin-bottom: 0px; }

/*Auctions Page*/
.inspections #wrap #main #content { padding-top: 140px; }
.inspections #wrap #main #content .auctions-wrapper { padding-left: 15px; }
.inspections #wrap #main #content .auctions-wrapper h1.header { position: relative; display: inline-block; margin: 0px; text-transform: uppercase; }
.inspections #wrap #main #content .auctions-wrapper h1.header:after { content: ''; display: inline-block; width: 6px; height: 6px; background: #f47a20; margin-left: 5px; border-radius: 10px; }

.auctions img { vertical-align: middle; }
.auctions .basic { width: 200px !important; }
.auctions .basic dl dt { float: left; width: 100px; font-weight: normal; }
.auctions .basic dl dd { margin: 0 0 5px 100px; }
.auctions .basic dl dd img { vertical-align: text-bottom; }
.auctions .basic .time { height: 88px; }
.auctions dl { float: left; margin: 13px 27px 0 0; width: 217px; }
.auctions dl dt { display: block; float: none; clear: both; width: 100px; font-size: 15px; font-weight: 700; color: #002f61; }
.auctions dl dt.auctions-title { margin-top: 11px; }
.auctions dl dd { font-size: 15px; font-weight: 300; color: #6d6d6d; margin: 0px; }
.auctions dl dd span { font-weight: 700; color: #002f61; }
.auctions dl dd span.grey { color: #6d6d6d; font-weight: 700; }
.auctions .tools { float: left; width: 250px; margin-top: 30px; }
.auctions .tools ul { margin-top: 30px; }
.auctions .tools .contact { margin: 0px; text-align: right; }
.auctions .tools .view a { display: block; }
.auctions .bbc { margin-top: 5px; }
.auctions .bbc span { font-size: 17px; font-weight: 500; margin: 0 5px; vertical-align: middle; }

/* Inspections Print */
.printlist #header, .printlist #content { margin: 0 auto 10px auto; width: 620px; }
.printlist #header { height: 78px; }
.printlist #header p { float: left; }
.printlist #content h2 { background: url("../img/title_bg.png") repeat-x scroll left top transparent; color: #FFFFFF; padding: 10px 0 11px 8px; }
.printlist #content p { color: #000; }
.printlist #content p.print { float: right; }
.printlist #content p.sort-by a.active { color: #ccc; }
.printlist #content p.sort-by select { width: 150px; }
.printlist #content > ul > li { padding: 10px 0; }
.printlist #content > ul > li + li { border-top: 1px solid #999; }
.printlist #content > ul > li.title { padding: 0; border: none; }
.printlist #content > ul > li.title + li { border: none; }
.printlist #content > ul > li .photo { float: left; width: 130px; height: 98px; margin: 0 30px 0 0; }
.printlist #content > ul > li .photo img { width: 150px; height: 98px; }
.printlist #content > ul > li .info { height: 98px; overflow: hidden; }
.printlist #content > ul > li .info .basic { height: 80px; }
.printlist #content > ul > li .info .basic .time { float: left; width: 120px; height: 88px; }
.printlist #content > ul > li .info .tools ul { margin-top: 65px; }

@media (max-width: 1087px) { .inspections #content p.print.custom, .profiles #content p.print.custom, .auctions #content p.print.custom { float: right; margin: 0; display: block; margin-top: 6px; } }
@media (max-width: 1069px) { .inspections #content .auctions-wrapper .open-homes.auctions li .info .basic { margin-right: 15px; }
  .inspections #content .auctions-wrapper .open-homes.auctions li .info dl { margin-right: 10px; }
  .inspections #content .auctions-wrapper .open-homes.auctions li .info dl, .inspections #content .auctions-wrapper .open-homes.auctions li .info .tools { width: 30% !important; margin-top: 0px; } }
@media (max-width: 991px) { .inspections #content .auctions-wrapper .open-homes.auctions li { height: auto; }
  .inspections #content .auctions-wrapper .open-homes.auctions li .photo { margin-bottom: 10px; }
  .inspections #content .auctions-wrapper .open-homes.auctions li .info { float: none; clear: both; height: auto; margin-top: 0px; overflow: visible; }
  .inspections #content .auctions-wrapper .open-homes.auctions li .info .basic { margin-right: 15px; }
  .inspections #content .auctions-wrapper .open-homes.auctions li .info dl, .inspections #content .auctions-wrapper .open-homes.auctions li .info .tools { width: 30% !important; margin-top: 0px; } }
@media (max-width: 767px) { .inspections header #header-search-wrap { display: none; }
  .inspections #wrap #main #content { padding-top: 60px; }
  .inspections #wrap #main #content .auctions-wrapper { padding-left: 0px; }
  .inspections #wrap #main #content .auctions-wrapper .print { display: none !important; }
  .inspections #wrap #main #content .auctions-wrapper h1.header { font-size: 18px; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li { background: #eeeeee; padding: 0px; margin-bottom: 20px; border: 0px; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .photo { float: none; clear: both; width: 100%; height: auto; margin: 0px; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .photo img { width: 100%; max-width: 100%; height: auto; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info { padding: 20px 0px; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info .basic, .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info dl, .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info .tools { display: block; float: none; clear: both; width: auto !important; padding: 0px 18px; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info dl { margin: 0px; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info dl dt { width: auto; margin-bottom: 3px; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info dl dt.auctions-title { padding-top: 10px; border-top: 1px solid #bfbfbf; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info dd { margin-bottom: 15px; font-weight: 400; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info dd span { display: block; color: #575757; font-weight: 400; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info .tools .contact { margin-top: 10px; border-top: 1px solid #bfbfbf; text-align: left; font-weight: 400; color: #163e67; }
  .inspections #wrap #main #content .auctions-wrapper .open-homes.auctions li .info .tools .contact span { display: block; margin-top: 10px; } }
/*
@media (max-height: 330px) {

	.inspections {

		#wrap {

			#main {
				#content {
					padding-top: 50px;

					.auctions-wrapper {

						h1.header {
							font-size: 18px;
						}
					}			
				}
			}
		}		
	}
}
*/
